Subject: Re: [PATCH 1/2] refs.c: make ref_transaction_create a wrapper for ref_transaction_update

From: Jonathan Nieder <[email-masked]>
Date: Wed, 19 Nov 2014 17:10:39 -0800

Stefan Beller wrote:

> From: Ronnie Sahlberg <[email-masked]>
>
> The ref_transaction_update function can already be used to create refs by
> passing null_sha1 as the old_sha1 parameter. Simplify by replacing
> transaction_create with a thin wrapper.
>
> Signed-off-by: Ronnie Sahlberg <[email-masked]>
> Signed-off-by: Jonathan Nieder <[email-masked]>
> Signed-off-by: Stefan Beller <[email-masked]>
> ---
>  refs.c | 27 ++-------------------------
>  1 file changed, 2 insertions(+), 25 deletions(-)

I feel a bit ashamed to have my sign-off peppering all these patches
that I didn't have anything to do with except preparing to send them
to the list once or twice.  I'd be happier if my sign-off weren't
there.

Except for that,
Reviewed-by: Jonathan Nieder <[email-masked]>